<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div align-items='center'>
        <h2>Email already used</h2>
    </div><br><br>
    <div align-items='center'>
        <a href='/register'>Register again</a></div>

</body>

</html>